Vulnerability in Adobe Flash Player allows to Hijack a System, UPDATE NOW

Source: http://hackersnewsbulletin.com

Flash Player

Its important for Internet users, as Adobe has released critical security updates for Flash Player, and as we said it is critical because it allows an attacker to full hijack or take control of the systems.

Adobe has identified three vulnerabilities in its Flash Player software and It is highly recommended in the security bulletin to update Flash Player Software.

This is not important here to explore more about the exploit or bug inside Flash Player, but your security is really important for us, so below are some steps how you can update your Flash Player to its new safe version:

Windows 8 or Newer: If you are running windows 8 or Google Chrome on it or Internet Explorer 10 or 11—You are safe as these are all modern browsers which automatically updates them to the newer version.

For Older OS: If you are running any older OS then you have download and install the update manually, in case you are running Windows 7 then you also need to check for manual update.

For All Users: You must be clear about the version you are using is newer or Older, you can test for your system here to see which version you are using.

Affected Version:

All of the version below 14.0.0.145 are vulnerable and if your one below this just click here to go to download center for latest release.